Version.Minimum

If enabled, the client version is checked (e.g. 2.x) and synchronization requests are rejected if the client application is not at least the set version.

Type: Character